<?php
// --------------------------------------------------------------------
// ja language include file
// Maintainer: Dion Nicolaas <aeromail@nicolaas.net>
// --------------------------------------------------------------------
// NOTE for translators:
// If you want to maintain the translation for future versions, fill
// in your e-mail address above.
//
// The format of the lines is like this:
// define('<IDENTIFIER>', "<Translation>"); // <English>
// Stick to this to facilatate automated processing,
// 
// Missing translations can be recognised as follows:
// define('<IDENTIFIER>', "<English>"); // TO TRANSLATE: "<English>"
//
// --------------------------------------------------------------------

// logon screen

define('L_LOGON', "ログオン"); // "Logon"
define('L_USERNAME', "ユーザー名:"); // "Username:"
define('L_PASSWORD', "パスワード:"); // "Password:"

// message list screen

define('L_MESSAGE', "電子メールメッセージ"); // "E-mail message"
define('L_MESSAGES', "電子メールメッセージ一覧"); // "E-mail messages"
define('L_FOLDER_SWITCH', "フォルダーを移動する"); // "Go to folder"
define('L_FOLDER_MOVE', "電子メールをフォルダーに移動する:"); // "Move e-mail to folder:"
define('L_SELECT_ERROR', "現在選択されたメッセージはありません。"); // "No messages are currently selected."
define('L_JUNK_MAIL', "ジャンク電子メール"); // "Junk e-mail"

// folder list screen

define('L_FOLDERS', "フォルダー一覧"); // "Folders"
define('L_NAMED', "フォルダー名:"); // "Folder name:"
define('L_FOLDER_CREATE', "作成"); // "Create"
define('L_FOLDER_DELETE', "削除"); // "Delete"

// message compose

define('L_MESSAGE_COMPOSE', "作成"); // "Compose"

// headers

define('L_SUBJECT_HDR', "件名"); // "Subject"
define('L_FROM_HDR', "差出人"); // "From"
define('L_SENT_HDR', "Sent"); // "Sent"
define('L_RECEIVED_HDR', "受信日時"); // "Received"
define('L_SIZE_HDR', "サイズ"); // "Size"
define('L_TO_HDR', "宛先"); // "To"
define('L_CC_HDR', "Cc"); // "Cc"
define('L_BCC_HDR', "Bcc"); // "Bcc"
define('L_FILE_HDR', "ファイル"); // "File"
define('L_DATE_HDR', "日付"); // "Date"
define('L_FILES_HDR', "ファイル一覧"); // "Files"
define('L_FOLDER_NAME', "フォルダー名"); // "Folder name"
define('L_NUM_MESSAGES', "メッセージ数"); // "Messages"

// buttons

define('L_FOLDER_BTN', "フォルダー一覧"); // "Folders"
define('L_DELETE_BTN', "削除"); // "Delete"
define('L_COMPOSE_BTN', "作成"); // "Compose"
define('L_LOGON_BTN', "ログオン"); // "Logon"
define('L_REPLY_BTN', "返信"); // "Reply"
define('L_REPLYALL_BTN', "すべてに返信"); // "Reply to all"
define('L_FORWARD_BTN', "転送"); // "Forward"
define('L_SEND_BTN', "送信"); // "Send"
define('L_GO_BACK_BTN', "戻る"); // "Back"
define('L_SUBMIT_BTN', "OK"); // "OK"
define('L_READ_BTN', "読む"); // "Read"

// misc

define('L_NO_SUBJECT', "[件名なし]"); // "[No Subject]"
define('L_NO_TO', "[電子メールアドレスが見つからない]"); // "[No e-mail address found]"
define('L_NO_FROM', "[電子メールアドレスが見つからない]"); // "[No e-mail address found]"
define('L_MIME_SECTION', "種類:"); // "Type:"
define('L_IMAGE', "写真"); // "Picture"
define('L_ORIG_MSG', "-----Original Message-----"); // "-----Original Message-----"
define('L_FOLDER_EMPTY', "このメールフォルダーは空です。"); // "This mail folder is empty."

define('L_HEADERS_SHOW', "ヘッダー情報を表示"); // "Show header information"
define('L_HEADERS_HIDE', "ヘッダー情報を隠す"); // "Hide header information"

// Set this to a date format according to http://www.php.net/date
define('L_DATE_FORMAT', 'y/m/d G:i');

?>
